#CACHE{0}
<ol class="breadcrumb">
	#SET{etapes,#SESSION{id_panier}|fragments_shop_liste_etapes}
	#SET{done,' '}
	<BOUCLE_etapes(POUR){tableau #GET{etapes}}>
	<li class="[(#GET{done}|non)active][ (#ENV{type-page}|=={#VALEUR}|oui)on]">
		[(#URL_PAGE{#VALEUR}|lien_ou_expose{[(#VALEUR|fragments_shop_titre_etape)], [(#ENV{type-page}|=={#VALEUR}|oui)] })]
		[<span class="divider">(#VALEUR|=={#GET{etapes}|end}|non)&gt; </span>]
	</li>
	#SET{done,#GET{done}|et{#SI_PAGE{#VALEUR}|non}}
	</BOUCLE_etapes>
</ol>